Comfort Update PHP_CURL Library is missing

Mehr
2 Monate 6 Tage her #193216 von mesiah
Dear all,

I get a following error, when I try to do a comfort update:

PHP_CURL Bibliothek ist nicht geladen

Anscheinend unterstützt Ihr Server kein PHP CURL. Bitte installieren Sie diese Bibliothek, bevor Sie fortfahren.

What should I do?

Rgds

Haydar

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

LimeSurvey Partners
Mehr
2 Monate 6 Tage her #193234 von holch
Well, I think your error message (besides being in German) says it quite clearly: Install PHP CURL.

Bitte installieren Sie diese Bibliothek, bevor Sie fortfahren.


I'm not a LimeSurvey GmbH member. I answer at the LimeSurvey forum in my spare time. No support via private message.
Some helpful links: Manual (EN) | Question Types | Workarounds

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Jetzt loslegen!

Melden Sie sich jetzt an, und erstellen Sie in wenigen Minuten Ihre erste Umfrage.

Account einrichten

Abonnieren Sie unseren Newsletter

Abonnieren Sie unseren Newsletter für alle Neuigkeiten rund um LimeSurvey
captcha